a.icon:hover
{background:transparent !important}

fieldset.phrases {display:none !important}
.customgrau h4 { font-size:1em}

#main.port {padding-top:0 !important}
.groovyGallery .groovyGallery_item a
{border-radius:0}

.groovyGallery a span.groovyGallery_item_title span.groovyGallery_item_title_1, .fancybox-title .groovyGallery_item_title_1
{font-family:'PT Sans Narrow', sans-serif; text-align:left}

.groovyGallery .groovyGallery_item a span.groovyGallery_item_title {
    background: none repeat  0 0 rgba(24, 98, 145, 0.7);
}

.groovyGallery a span.groovyGallery_item_title span,.fancybox-skin
{border:0}

.fancybox-nav:hover {background:none}
.groovyGallery {

    margin: -5px auto 10px auto;}
table.rubrik {background:#fff; width:100%}
table.rubrik td {border:0}
table.rubrik th  {background:#186291; color:#fff}

table.rubrik th.first {width:20%}

.item-page h3 {font-size:1.1em}
.groovyGallery a span.groovyGallery_item_title span.groovyGallery_item_title_2
{text-align: left}
#main .flexslider {margin-bottom:10px}

fieldset.filters
{border:none}
.archive {padding:20px}
.archive dl {margin:0; display:block}
.archive .article-info {display:block; padding:0}
.archive  .row1 , .archive  .row0 {border-bottom:solid 1px #ddd; padding:20px 0}